.header{
background-color:#bc0603;
font-size:65px;	
color:#061f38;
margin:0px;
padding:10px;
font-family:arial;
color:white;
}

.footer{
clear:both;
background-color:#02724f;
color:white;
font-size:30px;	
margin:5px;
padding:10px;
font-family:forte;
text-align:center;
}

body{
	background-color:#f4a53d;
	text-align:center;
	margin:0px;
	padding:0px;
}
.subtitle{
	font-size:40px;
	background-color:red;
	color:white;
	font-family:arial;
	font-size:30px;
	padding:15px;
	margin:15px;
}
.dish1{
	font-size:25px;
/*	background-color:#4c1f1b;
*/	color:#d6c2c0;
	margin:auto;
	padding:10px;
	width:98%;
}
.dish1 img{
	width:90%;
	margin:auto;

}
.dish2{
	font-size:25px;
	background-color:#4c1f1b;
	color:#d6c2c0;
	margin:10px;
	padding:10px;
	float:left;
}
.inner1{
	width:45%;
	float:left;
	background-color:#fcf0bf;
	color:brown;
	display:inline;
	margin:10px;
	margin-right:15px;
}
.titles{
	clear:both;
	width:100%;
	background-color: red;
	color:#f2ee87;
	font-size:35px;
	padding:20px;
	margin:15px;
}
.container{
	clear:both;
}
.pics img{
	width:100%;
	margin:22px;
}
.extra{
	clear: both;
	width: 100%;
	background-color: #3d5604;
	height:60px;
	color:white;
	font-size:40px;
	padding:50px;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

/* Create two unequal columns that floats next to each other */
.column {
    float: right;
    padding: 10px;
    height: 400px; /* Should be removed. Only for demonstration */
}

.left {
  width: 35%;
  background-color: #191617;
  border-style: dashed;
  border-color: white;
  border-radius: 25%;
}
.left h1{
	font-size: 35 px;
}
.left h2{
	font-size: 30px;
	color: white;
}
.left p{
	font-size: 20px;
	color: white;
}

.right {
  width: 65%;
  border-style: dashed;
  border-color: #cc7b24;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}